import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ExampleUploadComponent } from './example-upload.component';

describe('ExampleUploadComponent', () => {
  let component: ExampleUploadComponent;
  let fixture: ComponentFixture<ExampleUploadComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ExampleUploadComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ExampleUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
